Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Aug 2025 14:14:52 +0300

Peipsiääre Vallavalitsus menetleb praegu ehitusteatist nr 2511201/46404 
aadressile Tartu maakond, Peipsiääre vald, Sassukvere küla, Kasesalu 
(Kasesalu suvila) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kavandatav kanalisatsioonehitis jääb riigitee 
14241 kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27505988>  (menetlus nr: 
506261), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Peipsiääre Vallavalitsus) või menetleja (VEIKO ANNUK) poole.